.elementor-widget-woocommerce-product-meta .detail-label {
    font-weight: 400;
}
.woocommerce .quantity .qty {
    width: 40px;
    padding: 0 !important;
	font-size: 19px !important;
}
button.custom-plus, button.custom-minus {
    width: 30px;
    height: 35px;
}
button.single_add_to_cart_button.button.alt {
    min-width: 250px;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt {
	background-color: var( --e-global-color-primary );
}
:is(.elementor-widget-woocommerce-product-add-to-cart,.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart,.elementor-widget-wc-add-to-cart,.woocommerce div.product .elementor-widget-wc-add-to-cart) form.cart.variations_form .woocommerce-variation-add-to-cart, :is(.elementor-widget-woocommerce-product-add-to-cart,.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart,.elementor-widget-wc-add-to-cart,.woocommerce div.product .elementor-widget-wc-add-to-cart) form.cart:not(.grouped_form):not(.variations_form) {
    display: flex;
    flex-direction: row !important;
    flex-wrap: wrap !important;
}

.pbq_quantity_pricing_tables {
    margin-bottom: 0;
}
.pbq_total_price span.amount {
    color: #000000;
    font-family: "Public Sans", Sans-serif;
    font-size: 25px;
    font-weight: 200;
}
.pbq_quantity_pricing_tables table {
    width: 100%;
    max-width: 200px;
}
.pbq_pricing_table th, .pbq_pricing_table td {
    text-align: left;
    padding: 3px 12px !important;
    font-size: 13px !important;
}
tr.pbq_pricing_tr.pbq_choose_quantity:nth-child(2) {
    display: none !important;
}
/*CANTIDAD WOOCOMMERCE*/
.quantity {
    width: 22%;
    float: left;
    border: 1px solid var( --e-global-color-primary );
    border-radius: 5px;
    display: flex;
    margin-bottom: 0 !important;
    align-items: center;
    flex-direction: row;
    height: 50px;
    justify-content: center;
}
button.custom-minus, button.custom-plus{
    padding: 0 !important;
}
button.custom-minus, button.custom-plus, .input-text.qty {
    border: 0 !important;
    margin-left: 0 !important;
    color: var( --e-global-color-primary ) !important;
    font-weight: 600;
    font-size: 18px;
	background-color: transparent;
}
.quantity:before{
	content: '' !important;

}
.quantity input[type="number"]::-webkit-outer-spin-button,
.quantity input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.quantity input[type="number"] {
    -moz-appearance: textfield;/* Para Firefox */
}

/*PRODUCTOS REVIEWS TOP*/
.rat_prom{
    margin-right:8px;
}
.rating-stars {
    margin-right: 10px;
    font-size: 20px;
    display: flex;
    align-items: center;
}
.star {
    font-size: 26px;
    color: #F9A825; /* Gold color */
}
.star.filled {
    color: #F9A825; /* Gold color */
}
.rating-text{
    color: #666666;
    font-size:16px;
}
a#reviews-link {
    font-weight: 500;
    color: #666 !important;
}